name: '27'
timestamp: 1559748413
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-5643: 'Logo / Image'
  sample:
    sample-9390: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-8130: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-3978: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-9083: Spacer
  branding:
    branding-4643: Branding
  social:
    social-8749: Social
  mobile-menu:
    mobile-menu-5025: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-5025: mobile-menu-2246
  13:
    navigation: navigation
    logo-5643: logo-6494
    sample-9390: sample-4035
    sidebar: sidebar
    custom-8130: custom-4413
    position-module-3978: position-module-7439
    footer: footer
    spacer-9083: spacer-8970
    branding-4643: branding-7880
    social-8749: social-2735
